Fontincluder Quark Xtension "nicht ladbar"

  1. wardein

    wardein Thread StarterMacUser Mitglied

    Mitglied seit:
    05.07.2006
    Beiträge:
    1
    Zustimmungen:
    0
    Liebe Quark Gurus,
    wir haben einen neuen Mac OSX mit Quark 6.5
    Die Installation des Fontincluder 2 von axaio.com verlief problemlos.
    Nur die damit mitinstallierte Quark Xtension verweigert Ihren Dienst.
    Die Xtension hat den Fehlerstatus "nicht ladbar".
    Die FontIncluder 2 Version ist die 2.6(019)
    Wir haben es mehrfach nachinstalliert, als Admin, und zuvor auch die Xtension und alle Preferences gelöscht. Alles hat nichts gebracht.
    Hat noch jemand einen Tip für hartnäckige Xtensions?

    Vielen Dank schonmal
    Martin
     
    wardein, 05.07.2006
Die Seite wird geladen...
Ähnliche Themen - Fontincluder Quark Xtension
  1. slash
    Antworten:
    1
    Aufrufe:
    486
    Kümmelkorn
    27.11.2008
  2. bluestblue
    Antworten:
    1
    Aufrufe:
    322
    bluestblue
    26.02.2008
  3. Victoria
    Antworten:
    0
    Aufrufe:
    432
    Victoria
    12.08.2006
  4. schimmsen

    Quark 4.11

    schimmsen, 08.12.2005, im Forum: Andere
    Antworten:
    1
    Aufrufe:
    359
    Discovery
    08.12.2005